/* HOME */
.container-btn{
    margin-top: 1em;
}
/* HOME */

/* NAV */
    .nav__desktop{
        display: none;
    }
    .nav__mobile{
        display: block;
    }

    /* The side navigation menu */
    .sidenav {
        height: 100%; /* 100% Full-height */
        width: 0; /* 0 width - change this with JavaScript */
        position: fixed; /* Stay in place */
        z-index: 1; /* Stay on top */
        top: 0; /* Stay at the top */
        right: 0;
        background-color: #111; /* Black*/
        overflow-x: hidden; /* Disable horizontal scroll */
        padding-top: 60px; /* Place content 60px from the top */
        transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    }

    /* The navigation menu links */
    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #fff;
        display: block;
        transition: 0.3s;
        }

    /* When you mouse over the navigation links, change their color */
    .sidenav a:hover {
        color: var(--primary);
    }

    /* Position and style the close button (top right corner) */
    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

    .user-icon{
    cursor: pointer;
    }

    /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
    #mainPage {
        transition: margin-left .5s;
        padding: 20px;
    }

    .__registerForm__customAlignment div {
        display: flex !important;
        flex-direction: row-reverse !important;
        align-items: center !important;
    }

    /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
    @media screen and (max-height: 450px) {
        .sidenav {padding-top: 15px;}
        .sidenav a {font-size: 18px;}
    }
    @media(min-width:768px){
        .nav__desktop{
            display: block;
        }
        .nav__mobile{
            display: none;
        }
    }
/* NAV */
/* MY ACCOUNT */
.content_informations{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
}

.infos p{
    margin-bottom: 0;
}

.container_button{
    display: flex;
}
.planningNumber{
    font-size: 30px;
    font-weight: bold;
}
.containerUserInfo h4,
.containerUserInfo p{
    text-align: center;
}
.userAvatar{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
}
/* MY ACCOUNT */